## mypy 0.4

=== debian/changelog ===
mypy (0.4-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 06 May 2016 05:12:05 -0700

mypy (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #823512)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 05 May 2016 06:00:25 -0700
