## mypy 0.4.1

=== debian/changelog ===
mypy (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 10 May 2016 08:08:14 -0700
