## mypy 0.4.2

=== debian/changelog ===
mypy (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 09 Jun 2016 14:14:11 -0700
