=== debian/control ===
Source: mypy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               help2man
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mypy.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mypy.git
Homepage: http://www.mypy-lang.org/
X-Python3-Version: >= 3.2

Package: mypy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Optional static typing for Python
 Add type annotations to your Python programs, and use mypy to type check them.
 Mypy is essentially a Python linter on steroids, and it can catch many
 programming errors by analyzing your program, without actually having to run
 it. Mypy has a powerful type system with features such as type inference,
 gradual typing, generics and union types.
