=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
export PYBUILD_NAME = mypy-lang
PPATH=$(CURDIR):$(CURDIR)/lib-typing/3.2
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(PPATH) help2man build/*/mypy --no-info \
		   --version-string="${VERSION}" \
		   --name 'Optional Static Typing for Python' > debian/mypy.1
	PYTHONPATH=$(PPATH) help2man build/*/stubgen --no-info \
		   --no-discard-stderr --version-string="${VERSION}" \
		   --name 'Generate draft stubs for Python modules.' > \
		   debian/stubgen.1

override_dh_auto_clean:
	rm -f debian/*.1
	dh_auto_clean
