## mypy 0.4.3

=== debian/changelog ===
mypy (0.4.3-1) unstable; urgency=medium

  * New upstream release
  * patch typeshed/tests/pytype_test.py to use python3

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 02 Aug 2016 07:34:58 -0700

mypy (0.4.2-2) unstable; urgency=medium

  * Update debian/copyrigh URL as excuse to rebuild package

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 29 Jun 2016 08:35:10 -0700
