## mypy 0.4.5

=== debian/changelog ===
mypy (0.4.5-1) unstable; urgency=medium

  * recommend python3-typed-ast for the fast parser
  * new upstream-release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 08 Oct 2016 02:12:32 -0700

mypy (0.4.4-1) unstable; urgency=medium

  * new upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 26 Aug 2016 00:52:42 -0700
