=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Package: mypy
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-typed-ast
 Description: Optional static typing for Python
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
