## mypy 0.4.6

=== debian/changelog ===
mypy (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2016 14:14:08 +0100
