## mypy 0.470

=== debian/changelog ===
mypy (0.470-1) unstable; urgency=medium

  * new upstream location
  * New upstream version 0.470

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 15 Jan 2017 01:28:37 -0800
