## mypy 0.470-complete

=== debian/changelog ===
mypy (0.470-complete-1) unstable; urgency=medium

  * Use complete upstream source from PyPI, not incomplete tarball from
    GitHub. (Closes: #852819)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 01 Feb 2017 02:59:28 -0800
