=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,9 @@
 # DH_VERBOSE := 1
 DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
 VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
-export PYBUILD_NAME = mypy-lang
+export PYBUILD_NAME = mypy
 PPATH=$(CURDIR):$(CURDIR)/lib-typing/3.2
+#export PYBUILD_BEFORE_TEST=${interpreter} {dir}/runtests.py
 %:
 	dh $@ --with python3 --buildsystem=pybuild
