## mypy 0.511

=== debian/changelog ===
mypy (0.511-1ubuntu1) artful; urgency=medium

  * d/rules: fix manpage build when multiple versions of Python 3 are
    supported.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 26 Jun 2017 12:02:52 +1200

mypy (0.511-1) unstable; urgency=medium

  * Run the upstream tests
  * New upstream release
  * typed-ast is now a requirement, bump version req'd

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 24 Jun 2017 09:49:52 -0700
