=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export PYBUILD_NAME = mypy
export PYBUILD_DISABLE=test
PPATH=$(CURDIR)
PY3V=$(shell py3versions -dv)
include /usr/share/dpkg/pkg-info.mk
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(PPATH) help2man build/scripts-$(PY3V)/mypy --no-info \
		   --version-string="${DEB_VERSION_UPSTREAM}" \
		   --name 'Optional Static Typing for Python' > debian/mypy.1
	PYTHONPATH=$(PPATH) help2man build/scripts-$(PY3V)/stubgen --no-info \
		   --no-discard-stderr --version-string="${DEB_VERSION_UPSTREAM}" \
		   --name 'Generate draft stubs for Python modules.' > \
		   debian/stubgen.1

override_dh_auto_clean:
	rm -f scripts/myunit
	rm -f debian/*.1
	dh_auto_clean
