## mypy 0.520

=== debian/changelog ===
mypy (0.520-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 14 Jul 2017 07:34:50 -0700

mypy (0.511-2) unstable; urgency=high

  * Merge fix from Ubuntu / Michael Hudson-Doyle to prevent ftbfs when multiple
    python 3 versions are supported. (Closes: #865946)
  * Patch one of upstream's tests to use python3 explicitly

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 11 Jul 2017 01:08:22 -0700
