## mypy 0.521

=== debian/changelog ===
mypy (0.521-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 27 Jul 2017 10:10:00 -0700
