=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,14 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=$(PPATH) help2man build/scripts-$(PY3V)/mypy --no-info \
+	PYTHONPATH=$(PPATH) help2man scripts/mypy --no-info \
 		   --version-string="${DEB_VERSION_UPSTREAM}" \
 		   --name 'Optional Static Typing for Python' > debian/mypy.1
-	PYTHONPATH=$(PPATH) help2man build/scripts-$(PY3V)/stubgen --no-info \
+	PYTHONPATH=$(PPATH) help2man 'python${PY3V} scripts/stubgen' --no-info \
 		   --no-discard-stderr --version-string="${DEB_VERSION_UPSTREAM}" \
 		   --name 'Generate draft stubs for Python modules.' > \
 		   debian/stubgen.1
 
 override_dh_auto_clean:
-	rm -f scripts/myunit
 	rm -f debian/*.1
 	dh_auto_clean
