## mypy 0.560

=== debian/changelog ===
mypy (0.560-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #881604
  * Standards-Version: 4.1.2
  * New versioned Build-Depends: python3-psutil (>= 5.4.0)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2017 09:16:43 +0100

mypy (0.540-2) unstable; urgency=medium

  * Team upload

  [ Ghislain Antony Vaillant ]
  * Run cme fix on control file
    - Sort Build-Depends
    - Wrap and sort Depends
  * Run cme fix on copyright file
    - Use Expat instead of MIT
  * Move source package to utils section
  * Normalize the DH_VERBOSE preamble
  * Provide the documentation in mypy-doc
  * Provide the modules in python3-mypy (Closes: #879195)
  * Update copyright information.
    Thanks to Thorsten Alteholz for the review

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 28 Nov 2017 20:16:43 +0000

mypy (0.540-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 23 Oct 2017 10:40:39 -0700

mypy (0.530-1) unstable; urgency=medium

  * New upstream release

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 07 Oct 2017 10:20:18 -0700
