=== debian/control ===
Source: mypy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               flake8,
               help2man,
               python3-all,
               python3-lxml,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-typed-ast (>= 1.1.0),
               python3-psutil (>= 5.4.0)
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mypy.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mypy.git
Homepage: http://www.mypy-lang.org/
X-Python3-Version: >= 3.2

Package: mypy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-mypy
Suggests: mypy-doc
Description: optional static typing for Python
 Add type annotations to your Python programs, and use mypy to type check them.
 Mypy is essentially a Python linter on steroids, and it can catch many
 programming errors by analyzing your program, without actually having to run
 it. Mypy has a powerful type system with features such as type inference,
 gradual typing, generics and union types.
 .
 This package provides the command-line interface.

Package: mypy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for mypy
 Add type annotations to your Python programs, and use mypy to type check them.
 Mypy is essentially a Python linter on steroids, and it can catch many
 programming errors by analyzing your program, without actually having to run
 it. Mypy has a powerful type system with features such as type inference,
 gradual typing, generics and union types.
 .
 This package provides the documentation.

Package: python3-mypy
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Breaks: mypy (<< 0.540-2)
Replaces: mypy (<< 0.540-2)
Description: public modules for mypy (Python 3)
 Add type annotations to your Python programs, and use mypy to type check them.
 Mypy is essentially a Python linter on steroids, and it can catch many
 programming errors by analyzing your program, without actually having to run
 it. Mypy has a powerful type system with features such as type inference,
 gradual typing, generics and union types.
 .
 This package provides the modules for Python 3.
