=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,17 @@
 #!/usr/bin/make -f
 
-# DH_VERBOSE := 1
-export PYBUILD_NAME = mypy
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+export PYBUILD_NAME=mypy
+export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
+
 export PYBUILD_DISABLE=test
 PPATH=$(CURDIR)
 PY3V=$(shell py3versions -dv)
 include /usr/share/dpkg/pkg-info.mk
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -18,7 +22,13 @@
 		   --no-discard-stderr --version-string="${DEB_VERSION_UPSTREAM}" \
 		   --name 'Generate draft stubs for Python modules.' > \
 		   debian/stubgen.1
+	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
 
 override_dh_auto_clean:
 	rm -f debian/*.1
 	dh_auto_clean
+	$(MAKE) -C docs clean
+
+override_dh_auto_install:
+	dh_auto_install
+	dh_movefiles --package=mypy --sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
