## mypy 0.600

=== debian/changelog ===
mypy (0.600-1) unstable; urgency=medium

  * New upstream release.
  * Add manpages for dmypy subcommands, as they are now officially in beta

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 06 May 2018 02:51:30 -0700

mypy (0.590-1) unstable; urgency=medium

  * Add basic autopkgtest and enable autopkgtest-pkg-python
  * Latest upstream.
  * Bump standards-version and update VCS fields to salsa

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 18 Apr 2018 03:57:17 -0700

mypy (0.580-2) unstable; urgency=medium

  * Team upload
  * Depends: python3-pkg-resources
    Closes: #894075

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 13:41:34 +0200

mypy (0.580-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Add missing Depends: python3-distutils
    Closes: #894075
  * Docs moved to /usr/share/doc/mypy

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2018 13:20:59 +0200

mypy (0.570-1) unstable; urgency=medium

  * New upstream version.
  * Added manual page for dmypy

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 10 Mar 2018 08:55:23 -0800
