=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: utils
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                flake8,
                help2man,
@@ -16,9 +17,9 @@
                python3-sphinx-rtd-theme,
                python3-typed-ast (>= 1.1.0),
                python3-psutil (>= 5.4.0)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mypy.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/mypy.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/mypy
+Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
 X-Python3-Version: >= 3.2
 
@@ -56,7 +57,9 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-distutils,
+         python3-pkg-resources
 Breaks: mypy (<< 0.540-2)
 Replaces: mypy (<< 0.540-2)
 Description: public modules for mypy (Python 3)
