=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+SHELL=bash  # needed for the <(echo …) process subsitution temporary file
+# tricks with help2man
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -18,6 +20,46 @@
 	PYTHONPATH=$(PPATH) help2man scripts/mypy --no-info \
 		   --version-string="${DEB_VERSION_UPSTREAM}" \
 		   --name 'Optional Static Typing for Python' > debian/mypy.1
+	PYTHONPATH=$(PPATH) help2man scripts/dmypy --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --name 'Client for mypy daemon mode' > debian/dmypy.1
+	sed -i '/\.\.\./d' debian/dmypy.1 # Delete the "..."
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy start' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_start \- Start a mypy daemon") \
+		   > debian/dmypy-start.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy restart' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_restart \- Restart a mypy daemon") \
+		   > debian/dmypy-restart.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy status' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_status \- Show a mypy daemon status") \
+		   > debian/dmypy-status.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy stop' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_stop \- Stop a mypy daemon") \
+		   > debian/dmypy-stop.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy kill' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_kill \- Kill a mypy daemon") \
+		   > debian/dmypy-kill.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy check' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_check \- Type check some Python files with a mypy daemon") \
+		   > debian/dmypy-check.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy recheck' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_recheck \- Type check the same files from the previous run") \
+		   > debian/dmypy-recheck.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy hang' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_hang \- Hang a mypy daemon, as a debug hack") \
+		   > debian/dmypy-hang.1
+	PYTHONPATH=$(PPATH) help2man 'scripts/dmypy daemon' --no-info \
+		   --version-string="${DEB_VERSION_UPSTREAM}" \
+		   --include <(echo -e "[NAME]\ndmypy_daemon \- Run a mypy daemon in the foreground") \
+		   > debian/dmypy-daemon.1
 	PYTHONPATH=$(PPATH) help2man 'python${PY3V} scripts/stubgen' --no-info \
 		   --no-discard-stderr --version-string="${DEB_VERSION_UPSTREAM}" \
 		   --name 'Generate draft stubs for Python modules.' > \
