## mypy 0.610

=== debian/changelog ===
mypy (0.610-1) unstable; urgency=medium

  * New upstream release.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 11 Jun 2018 02:48:28 -0700
