=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Vcs-Browser: https://salsa.debian.org/med-team/mypy
 Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
-X-Python3-Version: >= 3.2
 
 Package: mypy
 Architecture: all
