=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,12 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=$(PPATH) help2man scripts/mypy --no-info \
+	PYTHONPATH=$(PPATH) help2man 'python3 -m mypy' --no-info \
 		   --version-string="${DEB_VERSION_UPSTREAM}" \
 		   --name 'Optional Static Typing for Python' > debian/mypy.1
+	sed -i 's/python3 -m mypy/mypy/g' debian/mypy.1
+	sed -i 's/python3/mypy/g' debian/mypy.1
+	sed -i 's/PYTHON3/MYPY/g' debian/mypy.1
 	PYTHONPATH=$(PPATH) help2man scripts/dmypy --no-info \
 		   --version-string="${DEB_VERSION_UPSTREAM}" \
 		   --name 'Client for mypy daemon mode' > debian/dmypy.1
