## mypy 0.620

=== debian/changelog ===
mypy (0.620-1) unstable; urgency=medium

  * New upstream release.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 07 Aug 2018 11:09:09 -0700
