=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,6 @@
 #!/usr/bin/make -f
 SHELL=bash  # needed for the <(echo …) process subsitution temporary file
 # tricks with help2man
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 export PYBUILD_NAME=mypy
 export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
