## mypy 0.641

=== debian/changelog ===
mypy (0.641-1) unstable; urgency=medium

  * New upstream release.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 16 Oct 2018 07:19:06 -0700

mypy (0.630-2) unstable; urgency=medium

  * Fix the version of mypy_extension. Closes: #909070, #909068

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 18 Sep 2018 11:38:12 -0700

mypy (0.630-1) unstable; urgency=medium

  * New upstream release.
  * Include mypy_extensions.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 17 Sep 2018 11:05:13 -0700
