=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-sphinx-rtd-theme,
                python3-typed-ast (>= 1.1.0),
                python3-psutil (>= 5.4.0)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/mypy
 Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
