=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,26 @@
 #!/usr/bin/make -f
 SHELL=bash  # needed for the <(echo …) process subsitution temporary file
 # tricks with help2man
-
-export PYBUILD_NAME=mypy
-export PYBUILD_DESTDIR_python3=debian/python3-$(PYBUILD_NAME)
-
+export DH_VERBOSE=1
 export PYBUILD_DISABLE=test
-PPATH=$(CURDIR)
+export PYBUILD_DESTDIR_python3=debian/python3-mypy
+PPATH=$(CURDIR):$(CURDIR)/extensions
 PY3V=$(shell py3versions -dv)
 include /usr/share/dpkg/pkg-info.mk
 %:
+	PYBUILD_NAME=mypy_extensions \
+	PYBUILD_DIR=$(CURDIR)/extensions/ \
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	PYBUILD_NAME=mypy \
+	PYBUILD_DIR=$(CURDIR) \
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
+	PYBUILD_NAME=mypy_extensions \
+	PYBUILD_DIR=$(CURDIR)/extensions/ \
+	dh_auto_build
+	PYBUILD_NAME=mypy \
+	PYBUILD_DIR=$(CURDIR) \
 	dh_auto_build
 	PYTHONPATH=$(PPATH) help2man 'python3 -m mypy' --no-info \
 		   --version-string="${DEB_VERSION_UPSTREAM}" \
@@ -72,5 +80,10 @@
 	$(MAKE) -C docs clean
 
 override_dh_auto_install:
+	PYBUILD_NAME=mypy_extensions \
+	PYBUILD_DIR=$(CURDIR)/extensions/ \
 	dh_auto_install
-	dh_movefiles --package=mypy --sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
+	PYBUILD_NAME=mypy \
+	PYBUILD_DIR=$(CURDIR) \
+	dh_auto_install
+	dh_movefiles --package=mypy --sourcedir=debian/python3-mypy usr/bin
