## mypy 0.670

=== debian/changelog ===
mypy (0.670-2) unstable; urgency=medium

  * Include upstream's README.md in the the mypy binary package.
  * Fix dependecy version between mypy and python3-mypy. Closes: #921990.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 10 Feb 2019 00:25:00 -0800

mypy (0.670-1) unstable; urgency=medium

  * New upstream version
  * debian/control: bump and tighten the python3-typed-ast dependency
  * debian/clean: a few more directories of post build cruft

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 10 Feb 2019 00:19:11 -0800

mypy (0.660-5) unstable; urgency=medium

  * Reporting needs python3-lxml.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 25 Jan 2019 10:13:54 -0800

mypy (0.660-4) unstable; urgency=medium

  * Fix the autopkgtests. Closes: #920048

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 24 Jan 2019 14:56:34 -0800

mypy (0.660-3) unstable; urgency=medium

  * Team upload.
  * Fix spelling of dependency
    Closes: #920325
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jan 2019 09:55:27 +0100

mypy (0.660-2) unstable; urgency=medium

  * Make explicit the dependencies of python3-mypy; add "Breaks" for older
    cwltool releases.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 22 Jan 2019 15:53:22 -0800

mypy (0.660-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0, no changes needed
  * Ignore changes to ./*egg-info via debian/source/options
  * Run the provided tests during build and as an autopkgtest
  * python3-mypy-extensions is now from a separate source package
  * Support the nocheck and/or nodoc Build Profiles

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 19 Jan 2019 06:41:40 -0800

mypy (0.650-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 10 Dec 2018 20:28:20 -0800
