=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: utils
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                flake8,
                help2man,
                python3-all,
                python3-lxml,
-               python3-pytest,
-               python3-pytest-cov,
+               python3-pytest-xdist <!nocheck>,
+               python3-pytest-cov <!nocheck>,
                python3-setuptools,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-typed-ast (>= 1.1.0),
-               python3-psutil (>= 5.4.0)
-Standards-Version: 4.2.1
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+               python3-typed-ast (>= 1.3.1), python3-typed-ast (<< 1.4.0),
+               python3-psutil (>= 5.4.0),
+	       python3-mypy-extensions,
+	       python3-virtualenv <!nocheck>
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/mypy
 Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
@@ -26,7 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-mypy
+         python3-mypy (= ${binary:Version})
 Suggests: mypy-doc
 Description: optional static typing for Python
  Add type annotations to your Python programs, and use mypy to type check them.
@@ -43,6 +45,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
+Build-Profiles: <!nodoc>
 Description: documentation for mypy
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
@@ -57,9 +60,13 @@
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
+	 python3-typed-ast,
+	 python3-mypy-extensions,
+	 python3-psutil,
          python3-distutils,
          python3-pkg-resources
-Breaks: mypy (<< 0.540-2)
+Recommends: python3-lxml
+Breaks: mypy (<< 0.540-2), cwltool (<< 1.0.20181217162649+dfsg-9)
 Replaces: mypy (<< 0.540-2)
 Description: public modules for mypy (Python 3)
  Add type annotations to your Python programs, and use mypy to type check them.
