## mypy 0.720

=== debian/changelog ===
mypy (0.720-3) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Name.
  * Pluck patch from upstream to cope with changes to lxml. Closes: #939045

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 02 Sep 2019 17:10:54 +0900

mypy (0.720-2) unstable; urgency=medium

  * Fix AutoPkgTest path

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 30 Jul 2019 19:47:02 +0200

mypy (0.720-1) unstable; urgency=medium

  * New upstream release. Closes: #930928.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 13 Jul 2019 12:09:09 +0200
