=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: utils
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                flake8,
                help2man,
@@ -15,11 +15,13 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-typed-ast (>= 1.3.1), python3-typed-ast (<< 1.4.0),
+               python3-typed-ast (>= 1.4.0),
+               python3-typed-ast (<< 1.5.0),
                python3-psutil (>= 5.4.0),
-	       python3-mypy-extensions,
-	       python3-virtualenv <!nocheck>
-Standards-Version: 4.3.0
+               python3-mypy-extensions,
+               python3-typing-extensions,
+               python3-virtualenv <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/mypy
 Vcs-Git: https://salsa.debian.org/med-team/mypy.git
 Homepage: http://www.mypy-lang.org/
@@ -45,7 +47,6 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Built-Using: ${sphinxdoc:Built-Using}
-Build-Profiles: <!nodoc>
 Description: documentation for mypy
  Add type annotations to your Python programs, and use mypy to type check them.
  Mypy is essentially a Python linter on steroids, and it can catch many
@@ -54,19 +55,21 @@
  gradual typing, generics and union types.
  .
  This package provides the documentation.
+Build-Profiles: <!nodoc>
 
 Package: python3-mypy
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
-	 python3-typed-ast,
-	 python3-mypy-extensions,
-	 python3-psutil,
+         python3-typed-ast,
+         python3-mypy-extensions,
+         python3-psutil,
          python3-distutils,
          python3-pkg-resources
 Recommends: python3-lxml
-Breaks: mypy (<< 0.540-2), cwltool (<< 1.0.20181217162649+dfsg-9)
+Breaks: mypy (<< 0.540-2),
+        cwltool (<< 1.0.20181217162649+dfsg-9)
 Replaces: mypy (<< 0.540-2)
 Description: public modules for mypy (Python 3)
  Add type annotations to your Python programs, and use mypy to type check them.
