## mypy 0.740

=== debian/changelog ===
mypy (0.740-5) unstable; urgency=medium

  * Some armhf builders have enough memeory for -O2 (arm-arm-01) but others
    don't (arm-ubc-*), drop armhf to -O1
  * mips64el and mipsel are still failing, sending them to the -O0 tier

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 29 Oct 2019 14:02:38 +0100

mypy (0.740-4) unstable; urgency=medium

  * Poor mipsel & mipsel64, can't handle -O2 either. PowerPC and ia64 both have
    "Error: operand out of  range" errors, so drop each of them another -O level
    to see if that helps at all. SH4 still is OOM at -O1, drop to -O0.
  * typo fix: risc64 → riscv64

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 25 Oct 2019 18:26:10 +0200

mypy (0.740-3) unstable; urgency=medium

  * Further lower package build time optimization for armhf, armel, mips64el,
    mipsel, alpha, m68k, powerpc, risc64, and sh4
  * Increased the build verbosity

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 24 Oct 2019 21:27:32 +0200

mypy (0.740-2) unstable; urgency=medium

  * Incorporate high quality hand written manual pages courtesy of
    Andrej Shadura <andrew.shadura@collabora.co.uk>
  * Reduce optimization level during the build for the armel, alpha, m68k,
    powerpc, and sh4 archs
  * Added missing importlib-metadata build-dep for pytest on some archs where
    this isn't happening automatically: ppc64 riscv64 x32
  * /usr/bin/{mypy,dmypy,stubgen} was accidentally included in python3-mypy when
    build standalone. Fixed this and added a breaks & replaces on the older
    version. Closes: #943357

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 24 Oct 2019 16:49:06 +0200

mypy (0.740-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Build mypy binaries using mypyc.
  * Fix typos in upstream sources

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 23 Oct 2019 18:44:56 +0200

mypy (0.730-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 05 Oct 2019 15:38:41 +0200
